<Animations>
  <Animation Name="Chest_idle2" DesignName="Chest_idle2" Delay="100" RealFramesCount="0" Type="Forward">
    <Frame FileName="frame_0015">
      <Sprite Left="0" Top="101" Width="40" Height="29" Rotate="False" X="50" Y="46" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="57" Top="0" Width="7" Height="87" Rotate="False" X="90" Y="18" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="136" Top="0" Width="11" Height="49" Rotate="False" X="112" Y="30" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="243" Top="51" Width="12" Height="29" Rotate="False" X="123" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="66" Top="0" Width="15" Height="70" Rotate="False" X="97" Y="24" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="117" Width="57" Height="5" Rotate="False" X="33" Y="84" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="143" Top="101" Width="30" Height="16" Rotate="False" X="60" Y="99" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="101" Width="47" Height="10" Rotate="False" X="43" Y="89" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="213" Top="51" Width="28" Height="30" Rotate="False" X="62" Y="16" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="84" Top="101" Width="18" Height="22" Rotate="False" X="32" Y="62" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="171" Top="89" Width="40" Height="9" Rotate="False" X="50" Y="75" RealWidth="140" RealHeight="140" Image="0" />
    </Frame>
    <Frame FileName="frame_0016">
      <Sprite Left="149" Top="0" Width="40" Height="45" Rotate="False" X="50" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="57" Top="0" Width="7" Height="87" Rotate="False" X="90" Y="18" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="136" Top="0" Width="11" Height="49" Rotate="False" X="112" Y="30" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="243" Top="51" Width="12" Height="29" Rotate="False" X="123" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="66" Top="0" Width="15" Height="70" Rotate="False" X="97" Y="24" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="117" Width="57" Height="5" Rotate="False" X="33" Y="84" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="143" Top="101" Width="30" Height="16" Rotate="False" X="60" Y="99" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="101" Width="47" Height="10" Rotate="False" X="43" Y="89" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="84" Top="101" Width="18" Height="22" Rotate="False" X="32" Y="62" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="83" Top="71" Width="26" Height="23" Rotate="False" X="64" Y="16" RealWidth="140" RealHeight="140" Image="0" />
    </Frame>
    <Frame FileName="frame_0017">
      <Sprite Left="104" Top="101" Width="11" Height="22" Rotate="False" X="33" Y="67" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="57" Top="0" Width="7" Height="87" Rotate="False" X="90" Y="18" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="136" Top="0" Width="11" Height="49" Rotate="False" X="112" Y="30" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="243" Top="51" Width="12" Height="29" Rotate="False" X="123" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="66" Top="0" Width="15" Height="70" Rotate="False" X="97" Y="24" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="213" Top="51" Width="28" Height="30" Rotate="False" X="62" Y="16" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="83" Top="0" Width="38" Height="69" Rotate="False" X="52" Y="46" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="123" Top="52" Width="8" Height="34" Rotate="False" X="44" Y="61" RealWidth="140" RealHeight="140" Image="0" />
    </Frame>
    <Frame FileName="frame_0018">
      <Sprite Left="136" Top="51" Width="33" Height="38" Rotate="False" X="57" Y="46" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="57" Top="0" Width="7" Height="87" Rotate="False" X="90" Y="18" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="136" Top="0" Width="11" Height="49" Rotate="False" X="112" Y="30" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="243" Top="51" Width="12" Height="29" Rotate="False" X="123" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="66" Top="0" Width="15" Height="70" Rotate="False" X="97" Y="24" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="117" Width="57" Height="5" Rotate="False" X="33" Y="84" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="143" Top="101" Width="30" Height="16" Rotate="False" X="60" Y="99" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="101" Width="47" Height="10" Rotate="False" X="43" Y="89" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="213" Top="51" Width="28" Height="30" Rotate="False" X="62" Y="16" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="240" Top="32" Width="11" Height="12" Rotate="False" X="46" Y="54" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="117" Top="101" Width="24" Height="18" Rotate="False" X="33" Y="66" RealWidth="140" RealHeight="140" Image="0" />
    </Frame>
    <Frame FileName="frame_0019">
      <Sprite Left="205" Top="0" Width="33" Height="38" Rotate="False" X="57" Y="46" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="57" Top="0" Width="7" Height="87" Rotate="False" X="90" Y="18" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="136" Top="0" Width="11" Height="49" Rotate="False" X="112" Y="30" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="243" Top="51" Width="12" Height="29" Rotate="False" X="123" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="66" Top="0" Width="15" Height="70" Rotate="False" X="97" Y="24" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="117" Width="57" Height="5" Rotate="False" X="33" Y="84" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="143" Top="101" Width="30" Height="16" Rotate="False" X="60" Y="99" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="101" Width="47" Height="10" Rotate="False" X="43" Y="89" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="213" Top="51" Width="28" Height="30" Rotate="False" X="62" Y="16" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="240" Top="32" Width="11" Height="12" Rotate="False" X="46" Y="54" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="117" Top="101" Width="24" Height="18" Rotate="False" X="33" Y="66" RealWidth="140" RealHeight="140" Image="0" />
    </Frame>
    <Frame FileName="frame_0020">
      <Sprite Left="66" Top="72" Width="12" Height="22" Rotate="False" X="32" Y="67" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="0" Top="0" Width="55" Height="99" Rotate="False" X="56" Y="16" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="123" Top="0" Width="11" Height="50" Rotate="False" X="111" Y="30" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="240" Top="0" Width="14" Height="30" Rotate="False" X="122" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="191" Top="0" Width="12" Height="40" Rotate="False" X="44" Y="57" RealWidth="140" RealHeight="140" Image="0" />
    </Frame>
    <Frame FileName="frame_0021">
      <Sprite Left="171" Top="51" Width="40" Height="36" Rotate="False" X="50" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="57" Top="0" Width="7" Height="87" Rotate="False" X="90" Y="18" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="136" Top="0" Width="11" Height="49" Rotate="False" X="112" Y="30" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="243" Top="51" Width="12" Height="29" Rotate="False" X="123" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="66" Top="0" Width="15" Height="70" Rotate="False" X="97" Y="24" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="117" Width="57" Height="5" Rotate="False" X="33" Y="84" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="143" Top="101" Width="30" Height="16" Rotate="False" X="60" Y="99" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="101" Width="47" Height="10" Rotate="False" X="43" Y="89" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="84" Top="101" Width="18" Height="22" Rotate="False" X="32" Y="62" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="171" Top="89" Width="40" Height="9" Rotate="False" X="50" Y="75" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="83" Top="71" Width="26" Height="23" Rotate="False" X="64" Y="16" RealWidth="140" RealHeight="140" Image="0" />
    </Frame>
    <Frame FileName="frame_0022">
      <Sprite Left="42" Top="101" Width="40" Height="29" Rotate="False" X="50" Y="46" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="57" Top="0" Width="7" Height="87" Rotate="False" X="90" Y="18" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="136" Top="0" Width="11" Height="49" Rotate="False" X="112" Y="30" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="243" Top="51" Width="12" Height="29" Rotate="False" X="123" Y="39" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="66" Top="0" Width="15" Height="70" Rotate="False" X="97" Y="24" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="117" Width="57" Height="5" Rotate="False" X="33" Y="84" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="143" Top="101" Width="30" Height="16" Rotate="False" X="60" Y="99" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="175" Top="101" Width="47" Height="10" Rotate="False" X="43" Y="89" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="213" Top="51" Width="28" Height="30" Rotate="False" X="62" Y="16" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="84" Top="101" Width="18" Height="22" Rotate="False" X="32" Y="62" RealWidth="140" RealHeight="140" Image="0" />
      <Sprite Left="171" Top="89" Width="40" Height="9" Rotate="False" X="50" Y="75" RealWidth="140" RealHeight="140" Image="0" />
    </Frame>
  </Animation>
</Animations>